<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/ti/onlinemanual/000200Diff61FP6" xml:lang="en">
   <Header>
      <Title>Shared work centers</Title>
      <Keyword type="header" order="d1e240985">
         <Level1>Differences Infor ERP LN 6.1 FP6</Level1>
         <Level2>Shared work centers</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>A <Link href="/baanerp/ti/glossary/glossary#000300" role="glossary">shared work center</Link> is shared by multiple <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">companies</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor ERP LN 6.1 FP5</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP5, the work center <Link href="/baanerp/ti/glossary/glossary#000317" role="glossary">utilization</Link> reports only printed the utilization
		originating from one company.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 FP6</SectionTitle>
      <Paragraph>In Infor ERP LN 6.1 FP6, the <GUIRef href="/baanerp/ti/sfc/tisfc1501m000" role="session">Work Center Utilization by Week (tisfc1501m000)</GUIRef> session was enhanced with a <GUIRef href="/baanerp/ti/sfc/tisfc1501m000#tisfc1405m000" role="command">Print Shared Work Center Utilization by Week</GUIRef> command. This command starts the <GUIRef href="/baanerp/ti/sfc/tisfc1405m000" role="session">Print Shared Work Center Utilization by Week (tisfc1405m000)</GUIRef> session, which reports the
		utilization for <Emphasis>all</Emphasis> companies.</Paragraph>
      <Paragraph>Similarly, the <GUIRef href="/baanerp/ti/sfc/tisfc1506m000" role="session">Work Center Utilization by Day (tisfc1506m000)</GUIRef> was enhanced with a <GUIRef href="/baanerp/ti/sfc/tisfc1506m000#tisfc1406m000" role="command">Print Shared Work Center Utilization by Day</GUIRef> command. This command starts the <GUIRef href="/baanerp/ti/sfc/tisfc1406m000" role="session">Print Shared Work Center Utilization by Day (tisfc1406m000)</GUIRef> session, which reports the
		utilization for <Emphasis>all</Emphasis> companies.</Paragraph>
   </GeneralSection>
</ManualTopic>